
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 14.4956502914
    D: 8658.85449219
    G: 0.107000000775
    SC: 2714.38964844
    T60: 0.233079954982
    Tc: 0.119242109358
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.741999983788
    gc: 0.572000026703

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
